Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals

# load-url.c File Reference

File loading helper functions. More...

`#include "config.h"`
`#include <assert.h>`
`#include <expat.h>`
`#include <discover/load-url.h>`
`#include <stdio.h>`
`#include <string.h>`

Go to the source code of this file.

## Defines
#define | STDIO_READ(f, buf, len) fread(buf, 1, len, f)
## Typedefs
typedef FILE * | stdio_file
## Functions
int | _discover_load_url (const char *url, XML_Parser parser)

## Detailed Description

File loading helper functions.

Definition in file load-url.c.